Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003005 [JEDI VCL] 00 JVCL Components minor always 2005-05-30 08:48 2005-06-12 11:33
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003005: TJvHTLabel - first link is always red
Description I have a HTLabel with 2 links. First link is always red.
If i put the mouse on 2 link, it turns red (1 link turns blue). If i now move the mouse off the 2 link (or off the HTLabel), the 1 link turns red.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvHTLabel.zip [^] (6,538 bytes) 2005-06-06 02:27

- Relationships

-  Notes
(0007375)
obones (administrator)
2005-06-01 05:51

I can't find a way to get TJvHTLabel to display a link, I must be missing something here.
Please create a small application displaying the behaviour, zip up its sources and attach it to the issue.
(0007408)
anonymous (viewer)
2005-06-06 02:27

I've attached sources of application.
(0007440)
obones (administrator)
2005-06-12 11:33

Thanks, this is now fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-05-30 08:48 anonymous New Issue
2005-06-01 05:51 obones Note Added: 0007375
2005-06-01 05:51 obones Status new => feedback
2005-06-06 02:27 anonymous File Added: JvHTLabel.zip
2005-06-06 02:27 anonymous Note Added: 0007408
2005-06-12 11:33 obones Status feedback => resolved
2005-06-12 11:33 obones Resolution open => fixed
2005-06-12 11:33 obones Assigned To => obones
2005-06-12 11:33 obones Note Added: 0007440


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker